Description

Headline and copytext

Headline: Easily extendable

Copy: Websites are as individual as you. Requirements will change during the lifecycle of your product. This is why we put a lot of
effort into making TYPO3 Neos as easily extendable as possible. Utilizing the power of TYPO3 Flow as an application framework
makes adding new functionality a breeze.
[Learn more]

Idea and Reasoning
Keywords should be 
    -  lean
    -  fast
    -  powerful when needed

Icon and image style

...

History
#1 - 2013-05-28 10:11 - Mathias Schreiber
- Status changed from New to Needs Feedback

I'd keep the other buzzwords for the detail page of this section.

#2 - 2013-06-07 12:28 - Claas Reimer
- File 05_Easily-extendable_LAY.jpg added

Attached a layout for this section, Different fruits show the different components. Animation: Parallax scrolling puts the several fruits together. Onepage
section Nr.5.

#3 - 2013-06-10 11:03 - Rasmus Skjoldan

It's very stock'ish but the idea is fine. I would just prefer either illustration or a stock image that's not studio lit like this one.

#4 - 2013-06-10 11:05 - Rasmus Skjoldan

I think we need to find examples of a visual aesthetic style to agree on first.

The fruits are basically okay. One other idea could be to put something gigantically big on something small.
#5 - 2013-06-26 17:20 - Claas Reimer
- File Alternative-05_Easily-expandable.pdf added

Attached you will find some alternative visuals for this section.

#6 - 2013-10-02 11:27 - Mathias Schreiber
- Category set to Copytext

#7 - 2013-10-02 11:38 - Mathias Schreiber
- Target version set to 2) Finish Copytext

#8 - 2013-12-11 10:51 - Mathias Schreiber
- Status changed from Needs Feedback to Closed

Files
05_Easily-extendable_LAY.jpg 96.7 kB 2013-06-07 Claas Reimer
Alternative-05_Easily-expandable.pdf 643.2 kB 2013-06-26 Claas Reimer
